Categories:
  - Navigation
License: MPL-2.0
AuthorName: Adam Zamojski
WebSite: https://zamojski.info/Features,Tower-Collector.html
SourceCode: https://github.com/zamojski/TowerCollector
IssueTracker: https://github.com/zamojski/TowerCollector/issues
Translation: https://zamojski.oneskyapp.com/collaboration/
Changelog: https://github.com/zamojski/TowerCollector/releases

AutoName: Tower Collector

RepoType: git
Repo: https://github.com/zamojski/TowerCollector

Builds:
  - versionName: 1.19.0-fdroid
    versionCode: 1190023
    commit: 1.19.0
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 1.20.0-fdroid
    versionCode: 1200024
    commit: 1.20.0
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 1.20.1-fdroid
    versionCode: 1200125
    commit: 1.20.1
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 1.21.0-fdroid
    versionCode: 1210026
    commit: 1.21.0
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 1.22.0-fdroid
    versionCode: 1220027
    commit: 1.22.0
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 1.22.1-fdroid
    versionCode: 1220128
    commit: 1.22.1
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 1.22.2-fdroid
    versionCode: 1220229
    commit: 1.22.2
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.0.0
    versionCode: 2000031
    commit: 2.0.0
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.0.1
    versionCode: 2000134
    commit: 2.0.1
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.0.2
    versionCode: 2000235
    commit: 2.0.2
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.0.3
    versionCode: 2000338
    commit: 2.0.3
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.0.4
    versionCode: 2000439
    commit: 2.0.4
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.0.5
    versionCode: 2000540
    commit: 2.0.5
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.0.6
    versionCode: 2000641
    commit: 2.0.6
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.0.7
    versionCode: 2000742
    commit: 2.0.7
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.0.8
    versionCode: 2000843
    commit: 2.0.8
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.1.0
    versionCode: 2010044
    commit: 2.1.0
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.1.3
    versionCode: 2010352
    commit: 2.1.3
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.1.4
    versionCode: 2010454
    commit: 2.1.4
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.1.5
    versionCode: 2010555
    commit: 2.1.5
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.2.0
    versionCode: 2020060
    commit: 2.2.0
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.2.1
    versionCode: 2020161
    commit: 2.2.1
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.2.3
    versionCode: 2020363
    commit: 2.2.3
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.2.4
    versionCode: 2020464
    commit: 2.2.4
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.3.0
    versionCode: 2030065
    commit: 2.3.0
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.4.0
    versionCode: 2040066
    commit: 2.4.0
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.5.0
    versionCode: 2050067
    commit: 2.5.0
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.5.1
    versionCode: 2050168
    commit: 2.5.1
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.6.0
    versionCode: 2060069
    commit: 2.6.0
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.6.1
    versionCode: 2060170
    commit: 2.6.1
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.7.0
    versionCode: 2070071
    commit: 2.7.0
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.7.1
    versionCode: 2070172
    commit: 2.7.1
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.7.2
    versionCode: 2070273
    commit: 2.7.2
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.7.3
    versionCode: 2070374
    commit: 2.7.3
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.7.4
    versionCode: 2070476
    commit: 2.7.4
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.8.0
    versionCode: 2080081
    commit: 2.8.0
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.8.1
    versionCode: 2080182
    commit: 2.8.1
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.8.2
    versionCode: 2080284
    commit: 2.8.2
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.8.3
    versionCode: 2080385
    commit: 2.8.3
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.9.0
    versionCode: 2090086
    commit: ef01483c4181f18e5fa613863311771ace10a5ea
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.9.1
    versionCode: 2090187
    commit: 77ff94a279c1594f285497476284f700a00fd93f
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.9.2
    versionCode: 2090288
    commit: 9081c31c1a2c2ff0bdc85126fe5a5e8699e29808
    subdir: app
    gradle:
      - productionFdroid

  - versionName: 2.9.2
    versionCode: 2090389
    commit: 3b372b3c06bd5d209418ac2fbb22e93752d22d0f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - productionFdroid

  - versionName: 2.10.0
    versionCode: 2100093
    commit: bf4b11edae99f6374ef724d82358c2a18dc98772
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - productionFdroid

  - versionName: 2.11.0
    versionCode: 2110094
    commit: bab8c8b1cf08e6634e8dd770469a019198425600
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - productionFdroid

  - versionName: 2.12.0
    versionCode: 2120097
    commit: 25216cbeffcb7e8df7d236735171e7a6f18a4d0e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - productionFdroid

  - versionName: 2.13.0
    versionCode: 2130098
    commit: 06ea8f6061fd7b038f6a52935dd49fed2ca95401
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - productionFdroid

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.13.0
CurrentVersionCode: 2130098
